Oracle MySQL and MariaDB CVE-2012-5627 Insecure Salt Generation Security Bypass Weakness

Bugtraq ID: 56837
Class: Design Error
CVE: CVE-2012-5627
Remote: Yes
Local: No
Published: Dec 06 2012 12:00AM
Updated: Oct 09 2013 01:15AM
Credit: Kingcope
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus